» Ubuntu » パッケージ

Error

two or more packages specified (libaopalliance-java precise)